Bug 1661131 - template yaml dialog is empty on the last page of create with wizard
Summary: template yaml dialog is empty on the last page of create with wizard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: User Experience
Version: 1.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.4
Assignee: Filip Krepinsky
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 07:18 UTC by Guohua Ouyang
Modified: 2019-03-05 10:51 UTC (History)
4 users (show)

Fixed In Version: 1.4.0-9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-05 10:51:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Guohua Ouyang 2018-12-20 07:18:36 UTC
Description of problem:
template yaml dialog is empty on the last page of create with wizard.

Version-Release number of selected component (if applicable):
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/cnv-tech-preview/kubevirt-web-ui:v1.4.0-7

How reproducible:


Steps to Reproduce:
1. create template via create with wizard
2.
3.

Actual results:
template yaml dialog is empty

Expected results:
it shows the template yaml on the last page.

Additional info:

Comment 1 Guohua Ouyang 2019-01-10 08:30:08 UTC
verified on 1.4.0-9


Note You need to log in before you can comment on or make changes to this bug.